Subject: Ticket Assigned - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 02:17:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear max team,
Good morning, 
I received the order every thing is fie. Clothes
Quality is good i am a regular customer of max 
Online purchase is my first time. I received 1 blue 
Jeans which I don’t select it’s came wrong.
Don’t try to send other items ti sell your products. 
Online purchase is very bad experience wit you 

Thank you 
Yadav Adhakari 

Sent from Akash iPhone

> On 11 Mar 2021, at 19:52, Max Fashion <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your feedback is important to us.
> Hi yadav adhakari, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> MAX
> Solid Jog Pants with Pocket Detail and Drawstring Closure
> Color: Grey
> Size: M
> Quantity: 1
> AED 45
>  Write a review
>  
> MAX
> Pack of 5 - Textured Ankle Length Socks with Cuffed Hem
> Color: Multicolour
> Quantity: 1
> AED 25
>  Write a review
>  
> MAX
> Slim Fit Full Length Solid Jeans with Pockets and Belt Loops
> Color: Blue
> Size: 30
> Quantity: 1
> AED 50
>  Write a review
>  
> MAX
> Panel Blocked Hooded Sweatshirt with Long Sleeves
> Color: Orange
> Size: M
> Quantity: 1
> AED 45
>  Write a review
>  
> MAX
> Solid Jog Pants with Pocket Detail and Drawstring Closure
> Color: Grey
> Size: M
> Quantity: 1
> AED 45
>  Write a review
>  
> MAX
> Slim Fit Full Length Solid Mid-Rise Jeans with 5-Pockets
> Color: Blue
> Size: 30
> Quantity: 1
> AED 50
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232613